<?php

	if(session_is_registered('my_id'))
	{
		$dba->ExecuteQuery("DELETE FROM mobile_logged_users WHERE user_id=".$_SESSION['my_id']." limit 1");
	}
	$_SESSION = array();
	header("location: index.php");

?>